@font-face {
    font-family: 'overlockregular';
    src: url('fonts/overlock-regular-webfont.eot');
    src: url('fonts/overlock-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/overlock-regular-webfont.woff') format('woff'),
         url('fonts/overlock-regular-webfont.ttf') format('truetype'),
         url('fonts/overlock-regular-webfont.svg#overlockregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html, body {
    background-color: #000000;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: overlockregular, Arial, Sans-Serif;
    font-size: 24px;
    color: #000000;
}
td, input, textarea {
    font-family: overlockregular, Arial, Sans-Serif;
    font-size: 24px;
    color: #000000;
}
#outer_container {
    width: 100%;
    height: 100%;
    min-width: 830px;
    min-height: 900px;
    position: relative;
    overflow: hidden;
}
#inner_container {
    width: 1920px;
    height: 1400px;
    position: absolute;
    left: 50%;
    top: 0;
    margin: 0 0 0 -960px;
    background-image: url(images/hallowheel_background.png);
    background-repeat: no-repeat;
}
#content {
    position: absolute;
    left: 579px;
    top: 134px;
    width: 772px;
    height: 541px;
    margin: 0;
    padding: 0;
}
#menu {
    position: absolute;
    overflow: hidden;
    left: 625px;
    top: 696px;
    width: 681px;
    height: 31px;
    margin: 0;
    padding: 0;
    background-image: url(images/menu_bar.png);
}
#menu a {
    position: absolute;
    display: block;
    top: -1px;
    height: 33px;
    margin: 0;
    padding: 0;
    background-position: 0 0;
}
#menu a:hover {
    background-position: 0 -33px;
}
#menu_home {
    left: 13px;
    width: 69px;
    background-image: url(images/menu_home.png);
}
#menu_download {
    left: 110px;
    width: 117px;
    background-image: url(images/menu_download.png);
}
#menu_buynow {
    left: 256px;
    width: 99px;
    background-image: url(images/menu_buynow.png);
}
#menu_video {
    left: 382px;
    width: 69px;
    background-image: url(images/menu_video.png);
}
#menu_faqs {
    left: 480px;
    width: 63px;
    background-image: url(images/menu_faqs.png);
}
#menu_contact {
    left: 573px;
    width: 95px;
    background-image: url(images/menu_contact.png);
}